@media screen and (max-width: 640px) {
.sale-item__content {
    min-height: 20rem;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.link.--color-dark {
	margin: 0 13px;
}
	.sale-item__offer,.sale-item__old-price
	{    align-items: center;
    justify-content: center;
    text-align: center;}
	.sale-item__offer
	{ flex-direction: column;}
	.sale-item__btn-wrap
	{ align-items: center;
    justify-content: center;
    text-align: center;}
	.mt-240 {
    margin-top: 42%;
}#bx_651765591_93 .mt-240{
    margin-top: 42%;
}
#bx_651765591_262 .mt-240{
    margin-top: 42%;
}
	.prices-section .price-item__price-wrap {
      text-align: right; flex: 0 1 8rem;
  }
	.prices-section  .price-item__price.p.--l { font-size: 1.1rem !important;}
	.shaxmaty__block.--img {
    order: 2;
    min-height: 25rem;
}
	.docs {
		flex-direction: column;}

	.docs__left {
    flex: 0 1 100%;
    border-right: 0px solid #DBDBDB;
    padding-right: 0rem;
}
	.docs__right {
    flex: 0 1 100%;
    padding-left: 0rem; padding-top: 2rem;
}
	.docs__p {
   
    max-width: 100%;
	}
	.type-carusel__navigation.--sale-slide {
    margin-top: 0;
    margin-left: 0;
    position: relative;width: calc(100% - 4rem);
}
	.leadform__wrap {
		flex-direction: column;}
	
	.leadform-form__name-wrap {
    flex: 1;
    border-right: 0px solid #B63439;
		   border-bottom: 1px solid #B63439;
		
}
	.leadform__wrap
	{border-radius: 6px;}
	.leadform__wrap .btn.--fill-1 {
    position: relative;
    right: 0;
    height: 4.75rem;
    width: calc(100% + 2px);
    top: 0;
    /* background-image: url(data:image/svg+xml;charset=UTF-8,%3csvg width='29' height='23' viewBox='0 0 29 23' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0 11.5H26M26 11.5L16.5 2M26 11.5L16.5 21' stroke='%23B63439' stroke-width='3'/%3e%3c/svg%3e); */
    background-color: var(--color__fill-1);
    font-size: 1rem;
    background-position: center;
    margin-bottom: -2px;
    margin-left: -1px;
}
	.sale-item__pic {
 
    background: url(/upload/circles1.png) right 10% bottom 5rem no-repeat;
    background-size: 80%;
}
	.sale-item.--dark-theme .sale-item__more-btn {
  
    background-color: rgb(255 255 255 / 1);
    color: var(--color__fill-1);
	}
  .doctors-carusel__wrap .type-carusel__btn
	{ display: block;}
	.doctors-carusel__wrap  .type-carusel__btn.--right {
		right: 0;}
	.doctors-carusel__wrap .type-carusel__btn.--left {
    left: -0.5rem;
	}
    .gallery__pic:first-child{
        height: 16rem;
    }

    a.gallery__pic {
        height: 8rem;
    }

    .gallery__coll {width: 100%;}

    .gallery__coll:nth-child(2n) .gallery__pic:first-child{
        order: 1 !important;
        margin-bottom: 1rem;
    }

    .gallery__coll:nth-child(2n) a.gallery__pic {
        order: 2;
        height: 12rem !important;
    }
    .certifications__items {
        grid-template-columns: 1fr 1fr;
    }
    .article.--big {
        width: 100%;
    }

    .article__content {
        /* padding: 2rem !important; */
    }

    .article {
        width: 100%;
        margin-right: 1rem;
    }
    .article__content.--big {
        padding: 2rem;
    }

    .blog-subscrible {
        padding: 2rem;
        margin-right: 1rem;
    }
    .article__top .rates {
        margin-left: 0px !important;
    }

    .one-from__button {
        position: relative;
        right: 0px;
        width: 100%;
        margin-bottom: 1rem;
        margin-bottom: 2rem;
    }
a.type-carusel__show-all-link {
    width: 100% !important;
    margin-top: 1rem;
}

.type-carusel__nav {
    width: 100%;
}

.price-item__counter {
    display: none;
}

.price-section__total {
    display: none;
}

.price-item__title {
    width: 100%;
}
.portfolio__connections {
    /* padding: 2rem !important; */
}

.portfolio__info {
    padding: 2rem;
}
.type-head {
    margin-top: 0;
}

.bg-logo {
    display: none;
}
.pagination__arrows {
    display: none;
}
.reviews__wrap {
    width: 100%;
    margin: 0 !important;
}

select.select.--fill {
    margin-bottom: .5rem;
    height: 4rem;
}

.doctor-items {
    grid-template-columns: 1fr;
}
.send-director-message__form {
    padding: 2rem !important;
}

.send-director-message__side {
    margin: 0 !important;
    margin-bottom: 1rem !important;
}

.send-director-message__btn-send {
    width: 100%;
    margin-bottom: 1rem;
    order: 1;
}

.order-form__policy-wrap {
    order: 2;
}
.clinic-item__btn-order {
    width: 100%;
}
.clinic-item__gallery-btn {
    display: none;
}
.price-section__head-pic {
    display: none;
}
    .one-from__input {}

    input.one-from__input.--promo-header.--svg__blog-subscrible-mail {
        padding: 0;
        padding-left: 2rem !important;
        background-image: none !important;
        padding-top: 2rem;
    }

    .blog-subscrible__form-wrap {}

    .blog-subscrible__form-wrap .one-from__title.p.--m {
        margin-left: 2rem;
    }
    .article.--detail .article__content {
        padding: 2rem;
        min-height: 30rem;
    }

    .article.--big {
        width: 100%;
    }

    .article__content {
        /* padding: 2rem !important; */
    }

    .article {
        width: 100%;
    }

    .price-item__sale-marker {
        order: 1;
        margin: 0px !important;
        margin-bottom: .25rem !important;
    }

    .price-item__name {
        order: 2;
    }

    .price-item__price-wrap {
        text-align: left;
        margin-top: .5rem;
    }
.blog-subscrible__content > * {
    padding: 0 !important;
}

.blog-subscrible__socials {margin-bottom: 0 !important;justify-content: center;margin-top: 1rem;}
    .price-item {
        padding: 1rem;
    }
    .price-section__name {
        flex: 1;
        font-size: 1.5rem !important;
    }

    .price-section__btn-wrap span {
        display: none;
    }
    .anhors__devider {
        display: none;
    }
.type-carusel__btn-wrap, .type-carusel__btn-wrap > * {
    width: 100%;
    width: 100%;
}

.type-carusel__btn-wrap > * {
    margin-top: 1rem;
}

.content-page__list {
    padding: 2rem !important;
}
    .anhors__lnik {
        width: 50%;
        padding: .5rem 0;
    }   
    .anhors__lnik {
      width: 100%;
    }

  .symptom-items {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    .simptom-alerts__block {
        max-width: 100% !important;
        margin-bottom: 1.5rem;
    }        
    .simptom-header__content {
        flex: 1;
    }
    .symptom-items {
        grid-template-columns: 1fr 1fr;
    }  
    .simptom-alerts__block {padding: 2rem;}

    .socials-gallery__socials {
        grid-template-columns: 1fr;
    }
.site-map-section:nth-child(-n+3) {
/*    display: none; */
}

.site-map-section:nth-child(-n+2) {
    display: block;
}
.insta-reviews__btn {
    width: 100%;
}

.advanstages__items {
    grid-gap: 1rem;
    grid-template-columns: 1fr;
}
.record-in-clink-day__date-wrap {
    margin-left: 0 !important;
    width: 100%;
    margin-top: 1rem;
}
.make-an__weeks-titles {
    width: calc(100% / 2);
}
.about-mini-gallery__content {
    padding: 2rem !important;
}

.clinic-item__gallery {
   
}
.type-carusel.js-swiper__mini-sale-carusel {
    width: 100%;
}
.type-carusel.js-swiper__mini-sale-carusel .type-carusel__swiper {
    margin: 0 !important;
    width: 100% !important;
}
.main-slide {
    padding: 2rem !important;
    padding-bottom: 18rem !important;
}

.tehnology-slide__img, .tehnology-slide__img.--main-slide {
    right: 0 !important;
    height: 100%;
    margin: 0 !important;
}

/* .tehnology-slide__img, .tehnology-slide__img.--main-slide {
    right: 0 !important;
    max-height: 20rem !important;
    width: auto;
} */

.tehnology-slide__bg {
    justify-content: center;
    /* align-items: center; */
}

.main-slide__btn-wrap.flex {
    margin-top: 2rem;
}
.main-slider-list .type-carusel__swiper {
    height: 70%;
    margin-right: 0 !important;
    width: 100% !important;
}
.tehnology-slider {margin-bottom: 1rem;}

.type-carusel__navigation.--main-slide, .type-carusel__navigation {
    left: 0 !important;
    width: 100%;
    justify-content: center;
}
.sertifications__wrap {}

.sertifications__wrap .swiper-pagination {
    display: none;
}
.service-sections__items {
    grid-template-columns: 1fr;
}

.service-section__sub-section {
    position: relative;
    left: 0 !important;
    top: 0 !important;
    transform: unset !important;
    opacity: 1;
    width: 100%;
    pointer-events: painted;
}
 
.service-sub-section {
    width: 100%;
    padding: 2rem !important;
    border-radius: 0 0 1rem 1rem;
}

.service-sub-section:after {
    display: none;
}

.service-section__wrap {
    border-radius: 1rem 1rem 0 0;
}

.service-sub-section__items {
    grid-template-columns: 1fr;
    grid-gap: .5rem;
}

.sale-item__content {
    padding: 2rem !important;
    padding-bottom: 13rem !important;
}

.sale-item__img {
    margin: 0 !important;
    max-height: 18rem;
}
.sales-carusel__carusel-wrap .swiper-slide {
    opacity: 1;
}
.type-carusel__head {}

.type-carusel__head .type-carusel__pagination {
    display: none;
    width: 100%;
}

    .socials-gallery__social-btn {
        width: 100%;
        margin-top: 1rem;
    }
    .section-serach__input {
        flex: inherit;
        width: 100% !important;
    }    
    .section-serach__select-wrap {
      display: none;
      }
      .section-serach__button i {
          margin: 0px !important;
      }

      .section-serach__button span {
          display: none;
      }

      .section-serach__button {
          padding: 0 1.5rem;
      }

      .certifications__items {
        grid-template-columns: 1fr 1fr;
    }
    
    .price-item__sale-marker {
        order: 1;
        margin: 0px !important;
        margin-bottom: .25rem !important;
    }
    
    .price-item__name {
        order: 2;
    }
    
    .price-item__price-wrap {
        text-align: left;
        margin-top: .5rem;
    }
    
    .price-item {
        padding: 1rem;
    }
    .price-section__name {
        flex: 1;
    }
    
    .price-section__btn-wrap span {
        display: none;
    }
    
    .doctors {
        grid-template-columns: 1fr;
    }
    .doctor-heade__content {
        justify-content: center;
        text-align: center;
    }
    
    .doctor-heade__avatar-tumb {
        margin-bottom: 1.5rem;
        margin-right: 0px !important;
    }
    
    .doctor-item__name.--detail {
        font-size: 1.5rem !important;
        line-height: 2rem !important;
    }
    
    .doctor-header__time-coll {
        width: calc(24% - 1.5rem);
        margin: 0px !important;
        margin-right: .5rem !important;
    }
    
    .gallery__pic:first-child{
        height: 16rem;
    }
    
    a.gallery__pic {
        height: 12rem !important;
    }
    
    .gallery__coll {width: 100%;}
    
    .gallery__coll:nth-child(2n) .gallery__pic:first-child{
        order: 1 !important;
        margin-bottom: 1rem;
    }
    
    .gallery__coll:nth-child(2n) a.gallery__pic {
        order: 2;
    }
    
    .article.--big {
        width: 100%;
    }
    
    .article__content {
        /* padding: 2rem !important; */
    }
    
    .article {
        width: 100%;
        margin-right: 1rem;
    }
    .article__content.--big {
        padding: 2rem;
    }
    
    .blog-subscrible {
        padding: 2rem;
        margin-right: 1rem;
    }
    .article__top .rates {
        margin-left: 0px !important;
    }
    
    .one-from__button {
        position: relative;
        right: 0px;
        width: 100%;
        margin-bottom: 1rem;
        margin-bottom: 2rem;
    }
    
    .one-from__input {}
    
    input.one-from__input.--promo-header.--svg__blog-subscrible-mail {
        padding: 0;
        padding-left: 2rem !important;
        background-image: none !important;
        padding-top: 2rem;
    }
    
    .blog-subscrible__form-wrap {}
    
    .blog-subscrible__form-wrap .one-from__title.p.--m {
        margin-left: 2rem;
    }
    .article.--detail .article__content {
        padding: 2rem;
        min-height: 30rem;
    }
    
    .services__search-block button {
        padding: 0 1rem !important;
        max-width: 6rem !important;
    }
    
    .services__directions-block {}
    
    .services__directions-block .tabs__blocks {
        display: none;
    }
    
    .services__directions-block .tabs__btns {
        max-width: 100% !important;
    }
    
    .footer-metro {
        flex-wrap: nowrap;
        overflow-y: scroll;
        width: calc(100% + 2rem);
    }
    
    .footer-metro * {white-space: nowrap;}
    
    .footer-metro__link > span {
        flex: 1;
    }
    
    .footer-metro__link {
        flex-wrap: nowrap;
    }
    .slide-slider__content {
        padding: 2rem !important;
        text-align: center;
    }
    
    .slider__nav {
        display: none;
    }
    
    .slide-slider__bg {
        justify-content: center;
    }
    
    .slide-slider__img {
        margin: unset !important;
    }
    
    .prices__side-image {
        position: relative;
    }
    
    .prices__side-image-block {
        display: none;
    }
    
    .prices-wrap {
        padding: 2rem !important;
        text-align: center;
    }
    
    a.prices__show-all-btn {
        margin: 0 auto;
    }
    
    .map-clinics__map {
        display: none;
    }
    
    .type-carusel__title.h3 {
        text-align: center;
    }
    
    .type-carusel__swiper {
        margin-right: -2rem !important;
        width: calc(100% + 2rem) !important;
    }
    .type-carusel__btn {
        display: none;
    }
    
    .footer__top .footer-metro.flex {
        flex-wrap: wrap;
    }
    
    .footer-contacts__callback {
        padding: 0 1.5rem;
    }
    
    .footer-contacts__tell-link {
        font-size: 1.25rem;
    }
    
    .footer-contacts {
        justify-content: center;
        margin-top: 1rem;
    }
    
    .footer__side {
        /* display: grid; */
        grid-template-columns: 1fr 1fr !important;
    }
    
    .footer__side.col.flex.--just-space.--9 {}
    
    .site-map-section {
        max-width: 50% !important;
    }

    .footer-full-contacts {
        margin-top: 0;
    }
/*    .footer-full-contacts {
        margin-top: 2rem;
    }
*/    
    .footer__site-info.p.--l {
        /* text-align: center; */
    }
    
    .footer__payments.flex {
        max-width: 100%;
        /* justify-content: center; */
        display: flex;
        width: 100%;
        margin-top: 1rem;
    }
    
    .footer__payment:first-child {
        margin-left: 0;
    }
    
    .lead-form__doctor-tumb {
        max-width: 100% !important;
        order: 2;
    }
    
    .lead-form__form-warp {
        padding: 2rem;
        /* text-align: center; */
    }
    
    .big-input__input.--lead-form {
        width: 100% !important;
        max-width: 100% !important;
    }
    
    .big-input.--name {
        width: 100%;
        margin-bottom: .5rem;
    }
    
    .big-input.--message {
        margin-left: 0;
    }
    
    .big-input.--message .big-input__input {
        border-radius: 1rem;
    }
    
    .big-input.--name .big-input__input {
        border-radius: 1rem;
    }
    
    .lead-form__btn {
        height: 50%;
        bottom: 0;
    }
    .team__nav-arrow {
        display: none;
    }
    
    .doctor-info__values {
        padding: 0 !important;
        border: 0;
        margin: 0 !important;
        width: 100% !important;
        margin-top: 1.5rem !important;
    }
    
    .doctor-info__achievments {
        display: grid;
        grid-gap: 1r;
        grid-gap: .5rem;
    }
    
    .clinic-rata__rate-items {
        grid-template-columns: 1fr;
        margin-top: 2rem;
    }
    
    .insta-reviews__img {
        height: 17rem;
    }
    
    .socials-gallery__socials {
        grid-template-columns: 1fr;
    }
    
    .socials-gallery__social-btn {
        width: 100%;
        margin-top: 1rem;
    }
    
    .menu-cards {
        display: grid;
        grid-gap: .5rem;
        grid-template-columns: 1fr;
        margin-top: .5rem !important;
    }
    .pdr-detail__tab {
        opacity: 1;
        font-size: 1.25rem;
    }
    
    .pdr-detail__tab.is-active {
        font-size: 1.25rem;
        color: white;
    }
    
    .order-form__params {
        grid-template-columns: 1fr;
    }
    
    .mission-tile__wrap {
        padding: 2rem !important;
    }
    
    .mission-tile__tumb {
        order: 1;
        margin-top: 2rem;
    }
    
    .values-tile__wrap {
        padding: 2rem !important;
    }
    
    .values-tile__items {
        margin-top: 1rem;
        grid-template-columns: 1fr;
    }
    
    .review-detail__gallery {
        grid-template-columns: 1fr 1fr;
    }
    
    .history__year-wrap {
        position: relative;
        box-shadow: none !important;
    }
    
    .history__desc {
        margin-top: 2rem;
    }
    
    p.--xl {}
    
    .history__time-line {
        display: none;
    }
    
    .history__slide-title {
        margin-top: 0 !important;
    }
    
    section.history.flex.--just-space.--align-stretch.mt-40 {
        margin-top: 0 !important;
    }
    .advantages-items {
        grid-template-columns: 1fr;
    }
    
    .advantages-item {
        padding: 2rem !important;
    }
    
    .advantages-items.--down {
        grid-template-columns: 1fr;
    }
    
    .partner-item {
        width: 100% !important;
    }
    
    .partner-item__info {
        text-align: center;
    }
    
    .partner-item__site-link-wrap {
        justify-content: center;
    }
    
    .partner-item__info {
        padding: 0 !important;
        border: 0 !important;
        margin-left: 0 !important;
    }
    
    .partner-item__logo-wrap {
        width: 100% !important;
        margin-bottom: 2rem;
    }
    
    
    .partner-item.--smi-comment {
        width: 100% !important;
    }
    .vacantion__heed {
        padding: 2rem !important;
    }
    
    .vacantion__full-desc {
        padding: 2rem !important;
    }
    
    .vacantion__head-info {
        flex: 1;
        padding-right: 1rem;
    }
    
    .doctors__items {
        grid-template-columns: 1fr;
    }
    
    .doctor-item__content {
        padding: 2rem !important;
    }
    
    .doctor-item__bg {
        /* position: relative; */
        /* height: 20rem; */
        opacity: .6;
    }
    
    
    .type-head__services-pic {
        max-height: 25rem;
    }
    
    .type-head__pic-tumb {
        min-height: 2rem;
    }
    
/*    .type-head__pic {
        padding-top: 2rem !important;
    }
*/
    .type-head__pic {
        padding-top: 1.5rem !important;
    }
    
    .type-head__bg {
        height: 20rem;
        margin-left: 2rem;
    }
    .service-head {
        margin-top: 3rem;
    }
    
    .doctor-in-clinic__btn {
        max-width: 100%;
        width: 100% !important;
        margin: 0 !important;
        margin-bottom: .5rem !important;
    }
    .menu-card {
        width: 100%;
        flex: unset !important;
        margin: 0 !important;
    }
    
    .doctor-in-clinic__btns {
        margin-bottom: 2rem;
    }
    
    .reviews-carusel__head-desc {
        border: 0;
        margin: 0 !important;
        padding: 0 !important;
        margin: 2rem 0 !important;
    }
    
    .reviews-carusel__head-more {
        width: 100%;
    }
    
    .service-head__advance-label {
        flex: 1;
    }
    
    
    .department-item__gallery-item {
        height: 20rem;
    }
    
    .department-item__content {
        padding: 2rem !important;
    }
    
    .department-item__btn {
        width: 100%;
        margin: 0 !important;
        margin-top: .5rem !important;
    }
    
    
    .department-info__content {
        padding: 2rem !important;
    }
    
    .department-info__line {
        grid-template-columns: 1fr;
    }
    
    .department-info__pic {
        height: 100vw;
    }
    
    .sales__items {
        grid-template-columns: 1fr;
    }
    
    .sale-item__offer-devider {
        display: none;
    }
    
    .sale-item__counter {
        margin-top: 2rem;
    }
    
    .reviews__items {
        grid-template-columns: 1fr;
    }
    
    .popup__content {
        padding: 2rem !important;
    }
    
    .portfolio-detail-info__values {
        grid-template-columns: 1fr;
    }
    
    .cliniks-items__items {
        grid-template-columns: 1fr;
    }
    
    .clinic-item__content {
        padding: 2rem !important;
        padding-bottom: 2rem !important;
    }
    .doctor-in-clinic__value-label {
        flex: 1;
    }
    .price-section {
        padding: 1.5rem !important;
    }
    
    .portfolio {
        grid-template-columns: 1fr;
    }

    .reviews-sort * {
        width: 100%;
        margin: 0 !important;
        margin-top: .25rem !important;
    }

    .portfolio-filter__sections {
        width: 100%;
        flex-wrap: nowrap;
        overflow: auto;
    }

    .historys-of-health {
        grid-template-columns: 1fr;
    }
    .sale-item__pic {
        display: flex;
        align-items: flex-end;
        justify-content: center;
    }

    .review-detail__description {
        margin-top: 0 !important;
    }

    .reviews__filter-side {
        width: 100%;
    }

    .clinic-item__btns > * {
        width: 100%;
        margin: 0 !important;
        margin-bottom: .5rem !important;
    }

    .clinic-item__info-devlider {
        display: none;
    }

    .doctor-mini-list {
        margin-top: 1rem;
    }

    .clinic-detail-head {
        grid-template-columns: 1fr;
    }

    .clinic-detail-head__info {
        padding: 2rem !important;
    }

    .clinic-detail-head__btns > * {
        width: auto;
    }
    .clinic-detail-head__map {
        height: 20rem;
    }

    .tehnology-slide {
        padding: 2rem !important;
        padding-bottom: 18rem !important;
    }
    .vacantions-advances__items {
        grid-template-columns: 1fr;
    }

    .vacantions-gallery {
        grid-template-columns: 1fr;
    }
    .vacantions-about-clinic__value {
        width: 100%;
    }

    .vacantions-about-clinic__values {
        display: grid;
        grid-gap: 1rem;
    }
    .contacts-detail-head__info {margin-bottom: 1rem;}

    .thanks-page__pic {
        /* display: none; */
    }

    .thanks-page__img {
        height: 20rem;
        margin-bottom: 2rem;
    }

    .thanks-page__content {
        text-align: center;
    }

    .thanks-page__content .flex.mt-40 {
        justify-content: center;
    }

    .product-detail__buy-wrap {
        margin-top: 1rem;
    }

    .product-detail__buy-btn-wrap {
        width: 100%;
        margin-top: 1rem;
    }

    .product-detail__buy-btn-wrap > * {
        width: 100%;
    }
    .content-page__head-share {
        display: none;
    }

    .tehnology-head__wrap {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .white-index-section {
        padding: 3rem 1rem;
    }
} 

@media screen and (max-width: 640px) {

        .footer__site-info-links {
        margin-left: 0 !important;
    }
        .type-head__wrap {
            padding-top: 0;
    }


}

@media screen and (max-width: 480px) {

    .main-slider-list .swiper-container {
        height: 410px !important;
    }

    .sale-item__content {
        min-height: 20rem;
    }
        .mt-240{
        margin-top: 8rem;
    }
    #bx_651765591_93 .mt-240{
        margin-top: 8rem;
    }
    #bx_651765591_262 .mt-240{
        margin-top: 8rem;
    }
}

/* @media (max-width: 510px) {
    .main-slider-list {
        max-height: 350px;
    }
} */